Subject: Re: linux-next: manual merge of the wireless tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 17 Aug 2010 13:07:22 +1000

Hi Rusty,

On Tue, 17 Aug 2010 12:29:44 +0930 Rusty Russell <[email-masked]> wrote:
>
> You can drop the commit as you have done.  But it leaves three problematic
> writable charp parameters in the libertas/ directory which now need lifetime
> management.
> 
> ie. kparam_block_sysfs_write()/unblock around them, and probably they need
> to be copied.

I figured that there was something needed, but I could not figure out where.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/